{
  "id": 5653128,
  "name": "In re Estate of Harris Katz, Deceased. Irwin Katz, Executor of Will of Harris Katz, Deceased, Appellant, v. Claim of Buick and Guild and Carl M. Pedersen and Company, Appellees",
  "name_abbreviation": "Katz v. Claim of Buick",
  "decision_date": "1946-10-14",
  "docket_number": "Gen. No. 43,735",
  "first_page": "442",
  "last_page": "442",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 442"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 478,
    "ocr_confidence": 0.5,
    "sha256": "8f55a789d9c93e8798cab20c8bd42d29c9168ea87be9ecd8a3447694ebfa6518",
    "simhash": "1:89b73e2b7ed1bee1",
    "word_count": 77
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Estate of Harris Katz, Deceased. Irwin Katz, Executor of Will of Harris Katz, Deceased, Appellant, v. Claim of Buick and Guild and Carl M. Pedersen and Company, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O\u2019Connor.\nHot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Freeman & Freeman, for appellant; Earl Freeman, of counsel; John S. Wegerzyn and David H. Kraft, for appellees; David H. Kraft, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re Estate of Harris Katz, Deceased. Irwin Katz, Executor of Will of Harris Katz, Deceased, Appellant, v. Claim of Buick and Guild and Carl M. Pedersen and Company, Appellees.\nGen. No. 43,735.\nopinion filed October 14, 1946;\nreleased for publication October 28, 1946.\nFreeman & Freeman, for appellant; Earl Freeman, of counsel; John S. Wegerzyn and David H. Kraft, for appellees; David H. Kraft, of counsel."
  },
  "file_name": "0442-01",
  "first_page_order": 476,
  "last_page_order": 476
}
